* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: Arial, Helvetica, sans-serif;
  color: #fff;
}

h1 {
  font-size: 20;
}

input {
  border: none;
  border-bottom: #333 solid 2px;
  color: #dfcdc3;
  font-size: 1.7;
  background: inherit;
}

h4 {
  padding-bottom: 0.25rem;
  border-bottom: 1px solid #333;
}

em {
  margin-top: 14px;
}

.items .item {
  flex-direction: column;
  margin: 2rem;
}

.items .list {
  height: 400px;
  width: 300px;
  background: inherit;
  padding: 1rem;
  box-shadow: inset 0 0 0 3000px rgba(255, 255, 255, 0.3);
  border: 1px dotted #333;
  border-radius: 5px;
  margin: auto;
}

.add {
  color: #fff;
  text-transform: uppercase;
  text-decoration: none;
  background: #60a3bc;
  padding: 5px;
  border-radius: 5px;
  display: inline-block;
  border: none;
  margin-bottom: 10px;
}

.remove {
  color: #fff;
  text-transform: uppercase;
  text-decoration: none;
  background: #490505;
  padding: 5px;
  border-radius: 5px;
  display: inline-block;
  border: none;
  margin: 10px;
}

.remove:hover {
  background: #250000;
}

.add:hover {
  background: #2990b6;
  text-shadow: 0px 0px 6px rgba(255, 255, 255, 1);
}

.text {
  padding-top: 0.25rem;
  width: 120px;
  /* margin-right: 50px; */
  margin-top: 10px;
  word-wrap: break-word;
}

.work {
  display: flex;
  border-bottom: #333 solid 1px;
  text-align: left;
  justify-content: space-between;
}

@media (min-width: 1280px) {
  .items {
    display: flex;
    align-content: center;
    justify-content: center;
  }

  #showcase {
    background: #719192 url("../img/showcase.jpg") no-repeat center center/cover;
    height: 100vh;
  }

  #showcase .container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    align-content: center;
    margin: auto;
    height: 100%;
  }
}

@media (max-width: 500px) {
  .items {
    display: flex;
    align-content: center;
    justify-content: center;
    flex-direction: column;
  }
  #showcase {
    background: #719192 url("../img/showcase.jpg") no-repeat center center/cover;
  }

  #showcase .container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    align-content: center;
    margin: auto;
  }
}

@media (max-width: 1024px) {
  .items {
    display: flex;
    align-content: center;
    justify-content: center;
    flex-direction: column;
  }
  #showcase {
    background: #719192 url("../img/showcase.jpg") no-repeat center center/cover;
  }

  #showcase .container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    align-content: center;
    margin: auto;
  }
}
